<html>

<head>
    <link rel="stylesheet" href="stlye.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>

<body>
    <div class="controls">
        <button class="control-bton btn-primary" onclick="addPetrolCar()">
            Hagyományos autó
        </button>
        <button class="control-bton btn-secondary" onclick="addElectricCar()">
            Elektromos autó
        </button>
    </div>

    <h3>Várakozók</h3>
    <div id="queue" class="queue"></div>

    <h3>Töltőállomások</h3>
    <div class="stations-container">
        <div class="station">
            <span class="material-icons">
                local_gas_station
            </span>

            <div id="station-1" class="station-queue">

            </div>
        </div>

        <div class="station">
            <span class="material-icons">
                local_gas_station
            </span>

            <div id="station-2" class="station-queue">

            </div>
        </div>

        <div class="station">
            <span class="material-icons">
                local_gas_station
            </span>

            <div id="station-3" class="station-queue">

            </div>
        </div>

        <div class="station">
            <span class="material-icons">
                local_gas_station
            </span>

            <div id="station-4" class="station-queue">

            </div>
        </div>

        <div class="station">
            <span class="material-icons">
                local_gas_station
            </span>

            <div id="station-5" class="station-queue">

            </div>
        </div>

        <div class="station">
            <span class="material-icons">
                ev_station
            </span>
            <span>AC</span>
            <div id="station-6" class="station-queue">

            </div>
        </div>

        <div class="station">
            <span class="material-icons">
                ev_station
            </span>
            <span>DC</span>
            <div id="station-7" class="station-queue">

            </div>
        </div>
    </div>

    <script src="app.js"></script>
</body>

</html>